<?

	$numero_da_insc = 	$codigo;

	$primeira_parte = '';

	$novo = split(',',$valor_boleto);

	$valor_do_boleto = $novo[0] . $novo[1];

	$tamanho_do_valor = strlen($valor_do_boleto);

	$aux = 11 - $tamanho_do_valor;

	include("parciais_boleto.php");

	include("digito_verificador_geral.php");

	$parcial_1 = strtr ("$parcial_1", "X", "$digito_verificador_1a");

	include("digito_verificador_1.php");

	$string_para_o_codigo_de_barras = '';

	$string_codigo_de_barras = '';

	$string_codigo_de_barras .= $parcial_1 . '-' . $digito_verificador_1 . ' ';

	$string_total = $parcial_1  . $digito_verificador_1;

	$string_para_o_codigo_de_barras .= $parcial_1;

	include("digito_verificador_2.php");

	$string_codigo_de_barras .= $parcial_2 . '-' . $digito_verificador_2 . ' ';

	$string_total .= $parcial_2  . $digito_verificador_2;

	$string_para_o_codigo_de_barras .= $parcial_2;

	include("digito_verificador_3.php");

	$string_codigo_de_barras .= $parcial_3 . '-' . $digito_verificador_3 . ' ';

	$string_total .= $parcial_3  . $digito_verificador_3;

	$string_para_o_codigo_de_barras .= $parcial_3;

	include("digito_verificador_4.php");

	$string_codigo_de_barras .= $parcial_4 . '-' . $digito_verificador_4 . ' ';

	$string_total .= $parcial_4  . $digito_verificador_4;

	$string_para_o_codigo_de_barras .= $parcial_4;

	include ("phpboleto.php");

?>